RubyGems Navigation menu

dependabot-go_modules 0.112.18

Automated dependency management for Ruby, JavaScript, Python, PHP, Elixir, Rust, Java, .NET, Elm and Go

Versions:

  1. 0.117.4 - March 24, 2020 (15.5 KB)
  2. 0.117.3 - March 20, 2020 (16 KB)
  3. 0.117.2 - March 09, 2020 (15.5 KB)
  4. 0.117.1 - March 05, 2020 (15.5 KB)
  5. 0.117.0 - March 03, 2020 (16 KB)
  6. 0.112.18 - August 27, 2019 (15.5 KB)
Show all versions (584 total)

Owners:

Pushed by:

Authors:

  • Dependabot

SHA 256 checksum:

054abfc6604e46bb74edcde7b7374490da811e93a692de726041b5a236e4d107

Total downloads 351,594

For this version 545

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Nonstandard

Required Ruby Version: >= 2.5.0

Required Rubygems Version: >= 2.5.0

Links: